/* common styles */
html,
body {
    margin: 0px;
    padding: 0px;
}
table,
tr,
td,
th {
    border-spacing: 0px;
    border-collapse: collapse;
    vertical-align: top;
    text-align: left;
}
img {
    border-width: 0px;
    margin: 0px;
    padding: 0px;
}
h1,
h2,
h3,
h4,
h5,
h6 { clear: both }
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Tahoma;
    color: #000000;
    font-weight: bold;
}
html {
    height: 100%;
    font-size: 0.875em;
    font-family: Tahoma;
    color: #000000;
    min-width: 1000px;
    background: #ffffff;
}
body {
    height: 100%;
    position: relative;
}
ul,
ul li {
    padding: 0;
    margin: 0;
}
a { color: #005dac }
.page {
    width: 100%;
    position: relative;
    min-height: 100%;
    border: 1px solid #d8d8d8;
}
.page {
    border-bottom: 0px;
    border-top: 0px;
    display: block;
    left: 50%;
    margin-left: -500px;
    margin-top: 0;
    width: 1000px;
}
.header {
    position: relative;
    width: 100%;
    height: 140px;
    z-index: 100;
}


.version,
.version:hover,
.version:visited,
.version-esp,
.version-esp:hover,
.version-esp:visited
 {
    display: inline-block;
    position: absolute;
    width: 112px;
    height: 26px;
    top: 73px;
    right: 350px;
    background: url(/templates/default/images/version-button.png) no-repeat 0px 0px;
    color: #555555;
    font: 12px Tahoma;
    padding-top: 5px;
    height: 21px;
    text-align: center;
    text-decoration: none;
}


.version-esp {
    top: 40px !important;
}


.ask-question {
	display: block;
    width: 112px;
    height: 26px;
    background: url(/templates/default/images/version-button.png) no-repeat 0px 0px;
    color: #555555;
    font: 12px Tahoma;
    padding-top: 5px;
    height: 21px;
    text-align: center;
    text-decoration: none;
}
.icons {
    position: absolute;
    display: block;
    top: 75px;
    left: 269px;
    width: 218px;
    height: 20px;
    list-style: none;
    z-index: 50;
}
	.icons li {
	    display: inline-block;
	    margin: 0px;
	    padding: 0px;
	    margin-right: 20px;
	}
	.icons li.home { padding: 4px }
		.icons li.home a,
		.icons li.home a:hover,
		.icons li.home a:visited {
		    background: url(/templates/default/images/header_icons.png) no-repeat 0px 0px;
		    display: block;
		    width: 11px;
		    height: 10px;
		}
	.icons li.home-active { background: #a5a5a5 }
		.icons li.home-active a,
		.icons li.home-active span,
		.icons li.home-active a:hover,
		.icons li.home-active a:visited {
		    background: url(/templates/default/images/header_icons_active.png) no-repeat 0px 0px;
		    display: block;
		    width: 11px;
		    height: 10px;
		}
	.icons li.contact { padding: 6px 4px 5px }
		.icons li.contact a,
		.icons li.contact span,
		.icons li.contact a:hover,
		.icons li.contact a:visited {
		    background: url(/templates/default/images/header_icons.png) no-repeat -12px -2px;
		    display: block;
		    width: 12px;
		    height: 9px;
		    position: relative;
		    top: 2px;
		}
	.icons li.contact-active { padding-top: 4px }
	.icons li.contact-active { background: #a5a5a5 }
		.icons li.contact-active a,
		.icons li.contact-active a:hover,
		.icons li.contact-active a:visited {
		    background: url(/templates/default/images/header_icons_active.png) no-repeat -12px -2px;
		    display: block;
		    width: 12px;
		    height: 9px;
		    padding-bottom: 2px;
		}
	.icons li.map { padding: 4px 5px }
		.icons li.map a,
		.icons li.map a:hover,
		.icons li.map a:visited {
		    background: url(/templates/default/images/header_icons.png) no-repeat -25px 0px;
		    display: block;
		    width: 11px;
		    height: 11px;
		}
	.icons li.map-active { background: #a5a5a5 }
		.icons li.map-active a,
		.icons li.map-active a:hover,
		.icons li.map-active a:visited {
		    background: url(/templates/default/images/header_icons_active.png) no-repeat -25px 0px;
		    display: block;
		    width: 11px;
		    height: 11px;
		    padding-bottom: 2px;
		}
/* head */
.page .head-block {
    background: #FFFFFF url("/templates/default/images/hbg-img.png") no-repeat 0 28px;
    height: 304px;
    margin-left: -1px;
    padding-top: 27px;
    position: relative;
    width: 1002px;
}
	.page .head-block .logo {
	    display: block;
	    float: left;
	    text-align: left;
	    margin-top: 35px;
	    margin-left: 44px;
	}
	.page .head-block .text-contact {
	    display: block;
	    float: right;
	    text-align: right;
	    font: 0.85em Tahoma;
	    color: #666666;
	    width: 250px;
	    padding-top: 15px;
	    padding-right: 40px;
	}
	.page .head-block .head-img {
	    padding-top: 99px;
	    border: 1px solid #D8D8D8;
	    border-bottom: 0px;
	}
	.page .head-block .main-menu {
	    font-family: Tahoma;
	    font-size: 13px;
	    margin-top: -2px;
	    font-weight: bold;
	    padding: 0;
	    display: block;
	}
		.page .head-block .main-menu .menu {
		    list-style: none outside none;
		    padding-left: 3px;
		    text-align: center;
		    vertical-align: top;
		    background: url("/templates/default/images/main-menu-back.png") repeat-x scroll 0 0;
		    width: 999px;
		    float: left;
		}
		.page .head-block .main-menu li {
		    float: left;
		    position: relative;
		}
		.page .head-block .main-menu .menu a {
		    text-decoration: none;
		    font-size: 1em;
		    color: #ffffff;
		    display: block;
		    padding: 7px 12px;
		    position: relative;
		}
		.page .head-block .main-menu .menu a:hover {
		    background: url("/templates/default/images/hover-a.png") repeat-x scroll 0 0;
		    color: #ffffff;
		    text-decoration: none;
		    position: relative;
		    display: block;
		}
		.page .head-block .main-menu .menu a.active { background: url("/templates/default/images/main-menu-active.png") repeat-x scroll 0 0 }
.main-menu .menu i.lborder {
    background: url(/templates/default/images/main-menu-borders.png) no-repeat -1px 0px;
    left: 0px;
    top: 9px;
    height: 31px;
    left: 0;
    position: absolute;
    top: 0;
    width: 1px;
}
.main-menu .menu i.rborder {
    background: url(/templates/default/images/main-menu-borders.png) no-repeat 0px 0px;
    right: 0px;
    top: 9px;
    height: 31px;
    position: absolute;
    top: 0;
    width: 1px;
}
.main-menu .menu i.f-rborder {
    background: url(/templates/default/images/main-menu-borders.png) no-repeat 0px 0px;
    right: 0px;
    top: 9px;
    height: 31px;
    position: absolute;
    top: 0;
    width: 2px;
}
.main-menu .menu i.f-lborder {
    background: url(/templates/default/images/main-menu-borders.png) no-repeat 0px 0px;
    left: 0px;
    top: 9px;
    height: 31px;
    left: 0;
    position: absolute;
    top: 0;
    width: 2px;
}
.page .head-block .sub-menu {
    position: absolute;
    left: 0px;
    top: 31px;
    background: #e2e8ed;
    border: 1px solid #5f90c5;
    border-top: 0px;
    z-index: 100;
    padding-bottom: 10px;
    display: none;
    text-align: left;
}
.page .head-block .main-menu .menu .sub-menu a,
.page .head-block .main-menu .menu .sub-menu a:visited {
    display: inline;
    color: #005dac;
    text-decoration: underline;
    font-weight: normal;
    padding: 0px;
    white-space: nowrap;
}
.page .head-block .main-menu .menu .sub-menu a.active,
.page .head-block .main-menu .menu .sub-menu a:hover {
    color: #d93e2d;
    background: none;
    text-decoration: none;
}
.page .head-block .main-menu .menu .sub-menu li {
    padding: 7px 15px 0px;
    display: block;
    float: none;
}
/* head */
/* body */
.body { clear: both }
	.body .up-block {
	    display: block;
	    background: url("/templates/default/images/background.png") repeat-x;
	    position: relative;
	    overflow: hidden;
	    margin-bottom: 25px;
	    border-top: 1px solid #d8d8d8;
	}
		.body .up-block .about-block {
		    display: inline-block;
		    width: 55%;
		    vertical-align: top;
		    float: left;
		    margin-left: 45px;
		}
			.body .up-block .about-block .link { font-size: 0.9em }
.content .link-img { display: block }
	.content .link-img img {
	    margin: 0;
	    padding: 0;
	    border: none;
	    margin-right: 5px;
	}
.body .up-block .case-block {
    display: inline-block;
    width: 40%;
    vertical-align: top;
    float: right;
    width: 260px;
    margin-right: 45px;
}
	.body .up-block .case-block .text {
	    width: 226px;
	    border: 1px solid #5f90c5;
	    padding-left: 15px;
	    margin-top: 35px;
	    padding: 15px 18px;
	    font-style: italic;
	}
		.body .up-block .case-block .text p { margin: 0px }
	.body .up-block .case-block .case-img {
	    display: block;
	    position: absolute;
	    border: 0px;
	    margin-left: 35px;
	    margin-top: -3px;
	}
	.body .up-block .case-block .initials {
	    display: inline-block; /*margin-left: 27px;*/ margin-top: 20px; font-size: 1em; font-family: Tahoma, Tahoma; color: #d4382d;  font-weight: bold;;
	}
	.body .up-block .case-block .link-img {
	    display: block;
	    float: right;
	    margin-top: 20px;
	    font-size: 0.9em;
	    margin-right: -2px;
	}
		.body .up-block .case-block .link-img a,
		.body .up-block .case-block .link-img a:visited { color: #005DAC }
		.body .up-block .case-block .link-img a:hover { color: #000000 }
.link-img img { margin-right: 5px }
.body .down-block {
    display: block;
    background: url("/templates/default/images/background.png") repeat-x;
    position: relative;
    overflow: hidden;
    padding-left: 45px;
    border-top: 1px solid #d8d8d8;
}
	.body .down-block .services { position: relative }
		.body .down-block .services ul {
		    list-style: none outside none;
		    padding-left: 0;
		    text-align: center;
		    vertical-align: top;
		}
		.body .down-block .services li {
		    display: inline-block;
		    font-size: 1em;
		    margin-bottom: 2em;
		    margin-left: 0px;
		    margin-right: 45px;
		    text-align: left;
		    vertical-align: top;
		    width: 262px;
		}
		.body .down-block .services a,
		.body .down-block .services a:visited {
		    font-size: 1.25em;
		    display: block;
		    color: #005DAC;
		}
		.body .down-block .services a:hover { color: #000000 }
		.body .down-block .services .border-img {
		    display: block;
		    position: absolute;
		    border: 0px;
		}
		.body .down-block .services img {
		    border-width: 0;
		    margin-bottom: 25px;
		    padding: 0;
		    border: 1px solid #d8d8d8;
		    text-decoration: none;
		}
		.body .down-block .services .content {
		    position: relative;
		    padding-bottom: 0px;
		}
.content ul.articles {
    padding: 0px;
    margin: 0px;
    list-style: none;
}
	.content ul.articles li {
	    padding: 0px;
	    margin: 0px;
	    padding-bottom: 20px;
	}
.before-footer {
    clear: both;
    height: 94px;
    position: relative;
    width: 100%;
}
/* body */
/*footer*/
.footer {
    color: #919B98;
    font-size: 0.875em;
    height: 94px;
    left: 50%;
    margin-left: -500px;
    margin-top: -95px;
    position: relative;
    width: 1002px;
    background: #FFFFFF;
}
	.footer  .copyrights a { color: #919B98 }
	.footer  .copy a,
	.footer  .copy a:visited { color: #919B98 }
	.footer  .copy a:hover { color: #000000 }
	.footer .copyrights {
	    border: 1px solid #d8d8d8;
	    height: 30px;
	    overflow: hidden;
	    padding-top: 40px;
	    position: relative;
	    top: 0;
	    width: 1000px;
	}
	.footer .copy {
	    position: absolute;
	    padding: 0px;
	    width: 350px;
	    float: left;
	    margin: -17px 0px 0px 45px;
	}
	.footer .parfyonov,
	.footer .parfyonov:hover,
	.footer .parfyonov:visited {
	    color: #919b98;
	    margin: 0px;
	    top: 22px;
	    text-decoration: none;
	    text-align: right;
	    margin-left: 800px;
	    position: absolute;
	}
	.footer .parfyonov:hover { text-decoration: underline }
	.footer .parfyonov a {
	    color: #000000;
	    text-decoration: none;
	}
	.footer .parfyonov span { color: #000000 }
	.footer .parfyonov i { color: #fe0000 }
/*footer*/
/* site-map */
.content .site-map li,
.content .site-map ul {
    padding: 0;
    margin: 0;
    background: none;
}
.content .site-map,
.columns .site-map {
    padding-left: 0px;
    margin: 0px;
    list-style: none;
}
.content .site-map {
    list-style-type: none;
    padding-bottom: 4em;
}
	.content .site-map li a {
	    font: 1em Tahoma;
	    font-weight: bold;
	}
	.content .site-map li li a { font: 1em Tahoma }
	.content .site-map li { padding-bottom: 1em }
	.content .site-map ul li { padding-bottom: 0.5em }
	.content .site-map ul {
	    font-weight: normal;
	    list-style-type: none;
	    padding-top: 0.9em;
	    padding-left: 0px;
	}
	.content .site-map li {
	    padding-top: 0em;
	    padding-bottom: 12px;
	    padding-left: 20px;
	}
		.content .site-map li li {
		    background: none;
		    padding-left: 19px;
		    padding-bottom: 12px;
		}
			.content .site-map li li li {
			    font-size: 1em;
			    padding-left: 20px;
			}
	.content .site-map ul { margin-bottom: -12px }
	.content .site-map a,
	.columns .content .site-map a:visited { color: #bd1d24 }
/* /site-map */
/* labeled pics */
.content .labeled_pics {
    padding-left: 0px;
    list-style: none;
    vertical-align: middle;
    margin-top: 2em;
    text-align: center;
}
	.content .labeled_pics li {
	    display: -moz-inline-stack;
	    display: inline-block;
	    width: 45%;
	    vertical-align: middle;
	    text-align: center;
	    color: #ffffff;
	    font-size: 0.8em;
	    margin-bottom: 2em;
	    margin-left: 0px;
	    background: none;
	}
	.content .labeled_pics img {
	    border: 1px solid #cccccc;
	    margin: 0px;
	    padding: 3px;
	}
	.content .labeled_pics p {
	    margin-top: 0.5em;
	    line-height: 1.3em;
	}
.content .labeled_pics_three li { width: 27% }
.content .labeled_pics_one li { width: 100% }
.content p.label {
    display: block;
    clear: both;
    margin-top: 0.5em;
    line-height: 1.3em;
    color: #555555;
    font-size: 0.87em;
    text-align: center;
}
/* /labeled pics */
/* footer */
.before-footer {
    clear: both;
    height: 94px;
    position: relative;
    width: 100%;
}
/* /footer */
/* content */
.content { width: 100% }
.content { padding: 10px 10px 50px 0px }
.main-page .content {
    padding-bottom: 0px;
    margin-bottom: 0px;
}
h1 {
    background: url("/templates/default/images/h-border.png") repeat-y;
    position: relative;
    overflow: hidden;
    font-weight: bold;
    font-size: 1.3em;
    margin: 37px 0px 10px -15px;
    padding: 0 0 0 15px;
}
h2 {
    font-size: 1.2em;
    font-weight: bold;
    margin: 1em 0px 0.2em 0px;
    color: #3b5aa0;
}
h3 {
    font-size: 1.1em;
    font-weight: bold;
    margin: 1em 0px 0.2em 0px;
    color: #3b5aa0;
}
h4 {
    font-size: 1em;
    font-weight: bold;
    margin: 1em 0px 0.2em 0px;
    color: #3b5aa0;
}
h5 {
    font-size: 0.9em;
    font-weight: bold;
    margin: 1em 0px 0.2em 0px;
    color: #3b5aa0;
}
h6 {
    font-size: 0.8em;
    font-weight: bold;
    margin: 1em 0px 0.2em 0px;
    color: #3b5aa0;
}
.columns-main h1 { margin: 0px 0px -18px -30px }
.sub-announce { margin-top: 20px }
	.sub-announce .announce {
	    padding-bottom: 10px;
	    margin-top: -10px;
	}
	.sub-announce h2 {
	    margin: 0 0 15px 0;
	    font-size: 1.3em;
	    text-decoration: underline;
	}
.content a,
.content a:visited { color: #3b5aa0 }
.content a:hover { color: #000000 }
.content a.find-more {
    display: inline-block;
    padding-left: 15px;
    background: url(/templates/default/images/find-more.png) no-repeat 0px 4px;
    color: #3b8400;
}
.content a.find-more:hover {
    background: url(/templates/default/images/find-more-active.png) no-repeat 0px 4px;
    color: #bd1d24;
}
.content img {
    border: 1px solid #cccccc;
    margin-bottom: 2em;
    margin-right: 2em;
    margin-top: 4px;
	max-width: 100%;
	height: auto;
}
.content ul,
.content ol {
    margin-left: 0px;
    padding-left: 15px;
    padding-bottom: 4px;
}
.content ul,
.content ol {
    padding-top: 0px;
    padding-bottom: 10px;
}
	.content ul p,
	.content ol p {
	    margin: 0px;
	    line-height: 1.3em;
	    margin: 5px 0;
	}
.content li {
    padding-right: 20px;
    margin-left: 0px;
    padding-left: 27px;
}
.content ul li {
    padding-left: 5px;
    margin-left: 20px;
    margin-bottom: 0.5em;
}
/*.content ol li, ol ol li, ol ol ol li {padding-left: 0px;}_NO__DOTCOMMA__AFTER__*/
.content ol ul li,
.content ol ol ul li,
.content ol ol ol ul li { /*margin-left: 27px; padding-left: 0px; */padding-bottom: 0px; }
.content ul ul,
.content ul ol,
.content ol ul,
.content ol ol {
    padding-top: 0.8em;
    padding-bottom: 0.6px;
}
	.content ul ul ul,
	.content ul ol ul,
	.content ol ul ol,
	.content ol ol ol,
	.content ol ol ul,
	.content ul ul ol {
	    padding-top: 0.8em;
	    margin-bottom: -1em;
	}
.content ul ul,
.content ul ol,
.content ol ul,
.content ol ol { margin-bottom: 0em }
.content ol { margin-top: 0px }
	.content ol li,
	.content ul ol li,
	.content ol ol li,
	.content ol ol ol li,
	.content ul ol ol li,
	.content ul ul ol li {
	    margin-left: 30px;
	    padding-left: 0px;
	    margin-bottom: 10px;
	    line-height: 1.3em;
	}
.content p {
    margin: 0.9em 0 14px;
    line-height: 1.5em;
}
.content p.over { overflow: hidden }
.content .left { text-align: left }
.content p.left img { margin-right: 3em }
.content img.left,
.content a.left {
    margin-right: 3em;
    float: left;
}
.content .right { text-align: right }
.content p.right img {
    margin-right: 0em;
    margin-left: 3em;
}
.content img.right,
.content a.right {
    margin-right: 0em;
    margin-left: 3em;
    float: right;
}
.content .center { text-align: center }
.content p.center img {
    margin-right: 0em;
    margin-left: 0em;
}
.content .no-border { border: 0px }
.content .no-margin { margin: 0px }
.content b { color: #701612 }
.content .fleft {
    float: left;
    width: 45%;
    text-align: center;
}
	.content .fleft img {
	    margin: 0px;
	    position: relative;
	    margin-bottom: -10px;
	    z-index: 50;
	}
	.content .fleft img.list-img {
	    margin-left: 33px;
	    margin-top: 5px;
	}
.content .fright {
    float: right;
    width: 50%;
}
.content .over {
    overflow: hidden;
    clear: both;
}
	.content .over ul { padding-bottom: 0px }
.content .fleft .label {
    position: relative;
    background: #002c45 url(/templates/default/images/label-back.png) repeat-x 0px bottom;
    display: inline-block;
    width: 198px;
    padding: 6px;
    color: #ffffff;
    font: 12px Tahoma;
    margin-bottom: 10px;
    padding-bottom: 0px;
}
	.content .fleft .label .bottom {
	    background: url("/templates/default/images/label-bottom-back.png") repeat-x scroll 0 bottom transparent;
	    bottom: -7px;
	    height: 7px;
	    margin: 0 0;
	    position: absolute;
	    width: 195px;
	    left: 7px;
	}
	.content .fleft .label .lc,
	.content .fleft .label .rc {
	    position: absolute;
	    display: block;
	    background: url(/templates/default/images/team-member-corners.png) no-repeat 0px 0px;
	    height: 7px;
	    width: 10px;
	    bottom: 0px;
	}
	.content .fleft .label .lc { left: -6px }
	.content .fleft .label .rc {
	    right: -8px;
	    background-position: -10px 0px;
	}
.content table {
    margin-bottom: 2em;
    margin-right: 2em;
    border: 0px;
    margin-top: 15px;
}
.content table { border: 1px solid #c5d7e9 }
	.content table th {
	    padding: 10px 10px 10px 10px;
	    text-align: center;
	    color: #273854;
	    font-weight: bold;
	    background: #accff3 url(/templates/default/images/table-head.png) repeat-x 0px 0px;
	    vertical-align: middle;
	}
	.content table td {
	    padding: 10px 10px 10px 10px;
	    vertical-align: middle;
	}
	.content table td,
	.content table th { font-size: 1em }
.content .table-text { font-size: 0.9em }
.content tr.odd { background: #ffffff }
.content table.no-color tr { background: none }
div#fancy_content .content .title {
    font-size: 1.25em;
    color: #3f9c2a;
    padding-bottom: 10px;
    border-bottom: 1px solid #fbc98f;
}
.content dt {
    font-family: Tahoma;
    color: #000000;
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 20px;
}
.content dd { margin-left: 14px }
.contacts table td { vertical-align: top }
.contacts-map { margin-top: 30px }
	.contacts-map iframe { border: 2px solid #cccccc }
.content p iframe,
.content iframe { border: 2px solid #CCCCCC }
/* /content */
.pano img {
    border: 1px solid #d1bfac;
    margin: 0px;
}
/* question-form */
.question-form {
    position: relative;
    overflow: hidden;
    padding-bottom: 30px;
    padding-top: 20px;
}
	.question-form label,
	.question-form div.label {
	    width: 100%;
	    display: block;
	    overflow: hidden;
	    margin-bottom: 13px;
	    margin-top: 0px;
	    font: 0.97em Tahoma;
	    color: #333333;
	}
		.question-form div.label label {
		    width: 66%;
		    float: right;
		}
			.question-form div.label label span { width: 87% }
	.question-form .next-level {
	    padding-left: 20px;
	    margin-top: 20px;
	}
		.question-form .next-level .title {
		    display: block;
		    padding-bottom: 10px;
		    font-weight: bold;
		    margin-left: -20px;
		}
	.question-form span.error,
	.content .notice b { color: #ed1c23 }
	.question-form .disabled { color: #cccccc }
	.question-form label.ingroup { margin-bottom: 5px }
	.question-form .date,
	.question-form .text,
	.question-form .password,
	.question-form select,
	.question-form textarea {
	    width: 60%;
	    font: 0.97em Tahoma;
	}
	.question-form span.text {
	    width: 60%;
	    float: right;
	}
	.question-form .count {
	    width: 50px;
	    display: inline-block;
	    position: relative;
	}
		.question-form .count input { width: 50px }
		.question-form .count .arr-up,
		.question-form .count .arr-down {
		    display: block;
		    position: absolute;
		    top: 2px;
		    right: 17px;
		    background: url(/templates/default/images/count_arr.jpg) no-repeat 0px 0px;
		    width: 15px;
		    height: 10px;
		    border-left: 1px solid #cccccc;
		    outline: none;
		}
		.question-form .count .arr-down {
		    top: 11px;
		    background-position: 0px -11px;
		    height: 11px;
		    border-top: 0px;
		}
	.question-form span.price {
	    float: none;
	    padding-left: 0px;
	    padding-right: 0px;
	}
	.question-form span.summ {
	    float: none;
	    color: #266e00;
	}
	.question-form input.date { width: 125px }
	.question-form select option:focus { outline: none }
	.question-form span {
	    float: left;
	    width: 28%;
	    text-align: left;
	    padding-right: 20px;
	}
		.question-form span i,
		.question-form h4 i {
		    font-style: normal;
		    color: red;
		}
	.question-form .button-ask {
	    width: 93%;
	    height: 36px;
	    text-align: right;
	    padding-top: 10px;
	    position: relative;
	}
	.question-form textarea { height: 15em }
	.question-form .error h4,
	.question-form .error .title,
	.question-form p.error { color: #ed1c23 }
	.question-form .error span { color: #ed1c23 }
	.question-form .valid,
	.question-form .valid * { color: #cccccc }
	.question-form .error .text,
	.question-form .error .password,
	.question-form .error textarea { border-color: #ed1c23 }
	.question-form input.checkbox {
	    float: left;
	    width: 20px;
	}
	.question-form div {
	    overflow: hidden;
	    zoom: 1;
	}
		.question-form div label {
		    overflow: hidden;
		    margin-bottom: 0.5em;
		    margin-top: 0px;
		}
		.question-form div input.text { width: 50% }
	.question-form b { color: #000000 }
/*.question-form .title {color: #9A1217; font-family: Georgia; font-size: 1em; font-weight: bold;}_NO__DOTCOMMA__AFTER__*/
	.question-form textarea.comment { height: 5em }
	.question-form .send_button { }
	.question-form .send-link {
	    position: absolute;
	    height: 20px;
	    width: 185px;
	    bottom: 0px;
	    left: 0px;
	    display: block;
	    text-align: right;
	}
	.question-form .short { height: 3em }
	.question-form .tip {
	    float: right;
	    width: 67%;
	    margin: 6px 0px 10px 0px;
	    display: block;
	    font-size: 0.9em;
	    font-weight: bold;
	}
.content .confirm {
    list-style: none;
    margin-top: 1em;
    margin-left: 0px;
    padding-left: 0px;
}
	.content .confirm li {
	    margin-left: 0px;
	    padding-left: 0px;
	}
.content .order-button {
    border: 0px;
    margin-top: 20px;
}
.question-form .management,
.confirm .management { display: none }
.question-form .captcha {
    position: relative;
    padding-bottom: 25px;
}
	.question-form .captcha a.update_captcha {
	    position: absolute;
	    bottom: 0px;
	    left: 32%;
	}
	.question-form .captcha img {
	    border: 0px;
	    margin: 0px;
	    display: inline-block;
	    vertical-align: middle;
	}
	.question-form .captcha input {
	    margin-left: 25px;
	    width: 21%;
	}
.question-form label.margin-bottom { margin-bottom: 20px }
/* /question-form */
.content .faq ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    padding-top: 20px;
}
.content .faq li {
    padding: 0px;
    margin: 0px;
    padding-bottom: 20px;
}
.date_navigator {
    display: inline-block;
    float: right;
    margin-right: 45px;
    vertical-align: top;
    width: 260px;
}
	.date_navigator .year-nav {
	    padding-top: 3px;
	    list-style: none;
	}
		.date_navigator .year-nav ul {
		    margin: 0px;
		    padding: 0px;
		    padding-left: 15px;
		    list-style: none;
		}
		.date_navigator .year-nav li { padding-top: 5px }
		.date_navigator .year-nav .active { font-weight: bold }
.news-catalog { margin-top: -20px }
	.news-catalog .news {
	    padding: 0px;
	    margin: 0px;
	    list-style: none;
	    margin-top: 20px;
	}
		.news-catalog .news li {
		    padding: 0px;
		    margin: 0px;
		    padding-bottom: 20px;
		}
.right-column {
    width: 300px;
    float: right;
}
.content .backforward {
    position: relative;
    list-style: none;
    margin: 0px;
    padding: 0px;
    padding-top: 15px;
    padding-bottom: 20px;
    margin-right: 20px;
    margin-top: 20px;
    text-align: center;
    zoom: 1;
}
	.content .backforward .prev {
	    left: 0px;
	    top: 15px;
	    position: absolute;
	    padding-left: 0px;
	    width: 30%;
	    margin: 0px;
	    text-align: left;
	}
	.content .backforward .next {
	    right: 0px;
	    position: absolute;
	    padding-right: 0px;
	    width: 30%;
	    top: 15px;
	    text-align: right;
	}
	.content .backforward .center {
	    position: absolute;
	    top: 15px;
	    left: 50%;
	    margin-left: -10%;
	    width: 20%;
	}
	.content .backforward a,
	.content .backforward a:visited {
	    color: #3B5AA0;
	    font-size: 1em;
	}
	.content .backforward a:hover { color: #000000 }

.blog-list {
	list-style: none;
}
	.blog-item {
		padding-left:20px;
		margin-bottom: 10px;
	}

.post {
	margin-bottom: 25px;
}
.post h2 a {
	color: black;
}
.post h2 a:hover,
.navigation a:hover,
.entry-utility a:hover {
	color: #ff4b33;
}
.entry-utility a {
	color: #888;
}
.navigation {
	margin-top: 50px;
}

/* Accordion */
.accordion-show-all {
	margin-right: 15px;
}
.accordion {

}
	.accordion li>strong,
	.js-link {
		border-bottom: 1px dashed black;
		cursor: pointer;
	}
	.cut-item {
		display: none;
	}
.faq h3 {
	border-bottom: 1px dashed #3b5aa0;
	cursor: pointer;
	display: inline;
}
.answer {
	display: none;
}
/* Navigation */
.nav a,
.nav,
.entry-date,
.navigation a {
	color: #888;
	font-size: 12px;
}
.nav {
	margin-top: 25px;
}
	.prev-link {
		float: left;
		width: 50%;
	}
	.next-link {
		float: right;
		width: 50%;
		text-align: right;
	}
/* Helpers */
.f-left {
	float: left;
}
.f-right {
	float: right;
}
.overflow-h {
	overflow: hidden;
}


.disclaimer {
    display: block;
    position: absolute; 
    left: 450px;
    top: 22px;
}

.disclaimer:hover {
    color: #000 !important;
}